a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
main,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section {
	display: block
}

[hidden] {
	display: none
}

body {
	line-height: 1
}

ol,
ul {
	list-style: none
}

blockquote,
q {
	quotes: none
}

blockquote:after,
blockquote:before,
q:after,
q:before {
	content: "";
	content: none
}

table {
	border-collapse: collapse;
	border-spacing: 0
}

@font-face {
	font-family: Schulbuch Nord W05 Regular;
	src: url(21d1555b-fb7c-4984-823e-7b13f75568a3.08a6cfcd23c0b72c695f.eot);
	src: url(21d1555b-fb7c-4984-823e-7b13f75568a3.08a6cfcd23c0b72c695f.eot) format("eot"), url(242ef632-1c94-48a2-aa92-01cb2a0aaa84.2184e40fd7948f0289db.woff2) format("woff2"), url(5dbe0ed8-b9b5-4e9d-b3fc-e6c6cfa77a4f.ac47a4aefac6bf5998f3.woff) format("woff"), url(73394eda-63bb-4e0d-bc0b-e27eb1872a97.cb93db90ba31604fde67.ttf) format("truetype")
}

@font-face {
	font-family: Inkwell;
	src: url(Inkwell-Bold.33b0f866b4b7973864eb.woff);
	src: url(Inkwell-Bold.6bba9850e1eb527539fd.woff2) format("woff2");
	font-weight: 500
}

body {
	font-family: Schulbuch Nord W05 Regular, Arial, Helvetica, sans-serif;
	padding: 3vmin 4.5vmin 4.4vmin;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 2.4vmin;
	line-height: 3vmin;
	position: relative
}

@media (max-width:767px) {
	body {
		font-size: 12px;
		line-height: 1.33em
	}
}

@media (max-device-width:480px) {
	body {
		font-size: 12px;
		line-height: 1.33em
	}
}

body.fixed {
	position: fixed;
	width: 100%
}

* {
	box-sizing: border-box
}

.loading {
	text-align: center;
	margin-top: 48vh
}

.small {
	font-family: Schulbuch Nord W05 Regular, Arial, Helvetica, sans-serif;
	font-size: 1.8vmin;
	line-height: 2.4vmin;
	letter-spacing: .01em
}

@media (max-width:767px) {
	.small {
		font-size: 12px;
		line-height: 1.33em
	}
}

@media (max-device-width:480px) {
	.small {
		font-size: 12px;
		line-height: 1.33em
	}
}

.medium {
	font-family: Schulbuch Nord W05 Regular, Arial, Helvetica, sans-serif;
	font-size: 2.1vmin;
	line-height: 2.7vmin;
	letter-spacing: .015em
}

@media (max-width:767px) {
	.medium {
		font-size: 12px;
		line-height: 1.33em
	}
}

@media (max-device-width:480px) {
	.medium {
		font-size: 12px;
		line-height: 1.33em
	}
}

p {
	margin: 0 0 1em
}

p:last-child {
	margin: 0
}

.normal {
	font-family: Schulbuch Nord W05 Regular, Arial, Helvetica, sans-serif;
	font-size: 2.4vmin;
	line-height: 3vmin;
	letter-spacing: .02em
}

@media (max-width:767px) {
	.normal {
		font-size: 12px;
		line-height: 1.33em
	}
}

@media (max-device-width:480px) {
	.normal {
		font-size: 12px;
		line-height: 1.33em
	}
}

.caption {
	font-family: Schulbuch Nord W05 Regular, Arial, Helvetica, sans-serif;
	font-size: 3vmin;
	line-height: 3vmin;
	letter-spacing: .02em
}

@media (max-width:767px) {
	.caption {
		font-size: 16px;
		line-height: 16px
	}
}

@media (max-device-width:480px) {
	.caption {
		font-size: 16px;
		line-height: 16px
	}
}
/* original: 9vmin & 9.3vmin, medium: 7vmin & 7.3 vmin */
.headline {
	font-family: Inkwell, Arial, Helvetica, sans-serif;
	font-size: 5vmin;
	line-height: 5.3vmin;
	font-weight: 500;
	text-transform: uppercase;
	border: none;
	margin: 0
}

@media (max-width:767px) {
	.headline {
		font-size: 12vmin;
		line-height: 12.75vmin
	}
}

@media (max-device-width:480px) {
	.headline {
		font-size: 12vmin;
		line-height: 12.75vmin
	}
}

a,
button {
	text-decoration: underline;
	color: #000
}

a:hover,
button:hover {
	color: grey;
	cursor: pointer;
	cursor: hand
}

button {
	background: none;
	border: none;
	font-family: inherit;
	font-size: inherit;
	letter-spacing: inherit;
	color: inherit;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none
}

button:focus,
input:focus,
select:focus,
textarea:focus {
	outline: none
}

.loader {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 40px;
	height: 40px;
	margin: auto;
	border-color: hsla(0, 0%, 100%, .5) transparent transparent hsla(0, 0%, 100%, .5);
	border-style: solid;
	border-width: 3px;
	mix-blend-mode: exclusion;
	border-radius: 50%;
	-webkit-animation: loading-bar-spinner .5s linear infinite;
	animation: loading-bar-spinner .5s linear infinite
}

@media (max-width:767px) {
	.loader {
		width: 20px;
		height: 20px
	}
}

@media (max-device-width:480px) {
	.loader {
		width: 20px;
		height: 20px
	}
}

.cursor-left {
	cursor: w-resize;
	cursor: url(cursor_left.a1aee4a99da803f6126f.png) 16 16, w-resize
}

.cursor-right {
	cursor: e-resize;
	cursor: url(cursor_right.4a18e8aef8cabfbf2050.png) 16 16, e-resize
}

ng-loading-bar {
	position: fixed;
	z-index: 9999999
}

#loading-bar,
#loading-bar-spinner {
	pointer-events: none;
	-webkit-pointer-events: none
}

#loading-bar .bar {
	transition: width .35s linear;
	background: #000;
	position: fixed;
	z-index: 100002;
	top: 0;
	left: 0;
	width: 100%;
	height: 3px
}

#loading-bar-spinner {
	display: block;
	position: fixed;
	z-index: 100002;
	top: 50vh;
	left: 50vw
}

#loading-bar-spinner .spinner-icon {
	width: 40px;
	height: 40px;
	margin-top: -20px;
	margin-left: -20px;
	border-color: #000 transparent transparent #000;
	border-style: solid;
	border-width: 3px;
	border-radius: 50%;
	-webkit-animation: loading-bar-spinner .5s linear infinite;
	animation: loading-bar-spinner .5s linear infinite
}

@media (max-width:767px) {
	#loading-bar-spinner .spinner-icon {
		width: 20px;
		height: 20px;
		margin-top: -10px;
		margin-left: -10px
	}
}

@media (max-device-width:480px) {
	#loading-bar-spinner .spinner-icon {
		width: 20px;
		height: 20px;
		margin-top: -10px;
		margin-left: -10px
	}
}

@-webkit-keyframes loading-bar-spinner {
	0% {
		transform: rotate(0deg)
	}

	to {
		transform: rotate(1turn)
	}
}

@keyframes loading-bar-spinner {
	0% {
		transform: rotate(0deg)
	}

	to {
		transform: rotate(1turn)
	}
}